# Clan Shields

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 74 Denarii |
| Selling Price | 29 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- Shield Maker (Albion)

## Notes

Clan shields are decorated bronze shields that serve as a prestige need for Smiths in Albion. They are made from bronze and dye plants.
